org.jboss.netty.channel

## Annotation Type ChannelPipelineCoverage

Deprecated.
Use the `ChannelHandler.Sharable` annotation instead.

    @Inherited
    @Documented
    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    @Deprecated
    public @interface ChannelPipelineCoverage

### Required Element Summary

Required Elements
`String` `value` Deprecated. The value of this annotation

### Element Detail

#### value

    public abstract String value

Deprecated.
The value of this annotation